petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatSeqAIJRestoreArray

returns access to the array where the data for a MATSEQAIJ matrix is stored obtained by MatSeqAIJGetArray()

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatSeqAIJRestoreArray(Mat A,PetscScalar **array)

Not Collective Many br

### Input Parameters

mat -a MATSEQAIJ matrix Many br
array -pointer to the data Many br

Many br

### See Also

MatSeqAIJGetArray(), MatSeqAIJRestoreArrayF90()

Level:intermediate
Location:src/mat/impls/aij/seq/aij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages